-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: fonttools
Binary: python3-fonttools, python-fonttools-doc, fonttools
Architecture: any all
Version: 4.51.0-1
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders:  Luke Faraone <lfaraone@debian.org>, Yao Wei (魏銘廷) <mwei@debian.org>
Homepage: https://github.com/fonttools/fonttools
Description: Converts OpenType and TrueType fonts to and from XML
 FontTools/TTX is a library to manipulate font files from Python.
 It supports reading and writing of TrueType/OpenType fonts, reading
 and writing of AFM files, reading (and partially writing) of PS Type 1
 fonts.  It also contains a tool called "TTX" which converts
 TrueType/OpenType fonts to and from an XML-based format.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/fonts-team/fonttools
Vcs-Git: https://salsa.debian.org/fonts-team/fonttools.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-pytest
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-all-dev, cython3 (>= 0.28.5), python3-brotli (>= 1.1.0) <!nocheck>, python3-pytest <!nocheck>, python3-scipy (>= 1.10.0) <!nocheck> | python3-munkres (>= 1.1.4) <!nocheck>, python3-setuptools, python3-fs (>= 2.4.16) <!nocheck>, python3-lxml (>= 4.9.3) <!nocheck>, python3-ufolib2 (>= 0.16.0) <!nocheck>, sphinx-common, unicode-data (>= 15.1.0)
Build-Depends-Indep: python3-reportlab <!nodoc>, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, python3-matplotlib <!nodoc>
Package-List:
 fonttools deb devel optional arch=all
 python-fonttools-doc deb doc optional arch=all profile=!nodoc
 python3-fonttools deb python optional arch=any
Checksums-Sha1:
 f37699030deb494f2adbf4e2db2bd347c35661f0 2621544 fonttools_4.51.0.orig.tar.xz
 4ab6694af97527b2e178bd2ef7e737f7d61121b3 11456 fonttools_4.51.0-1.debian.tar.xz
Checksums-Sha256:
 92470998b4730b3c5f40529216d5eda98964e8b38386ee47b811e6afa2a4efc1 2621544 fonttools_4.51.0.orig.tar.xz
 ab9a34e6b5ad685b6cffb6a27fa0e37e2835daceea25769a04d86a36071afa57 11456 fonttools_4.51.0-1.debian.tar.xz
Files:
 f4cf3865539a04d72114e35cde25c955 2621544 fonttools_4.51.0.orig.tar.xz
 45f8dba5d22e77282812c8f5d26ecb4a 11456 fonttools_4.51.0-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCgAdFiEEfncpR22H1vEdkazLwpPntGGCWs4FAmcQVWgACgkQwpPntGGC
Ws6Obw/+PFNtE6WXslGiOuwXUZVXCW4zMTfzhq6okU1FhdtBfDjZUgBrINGbk+u0
n7TeUYin0eYWRB15B0DPYM/9ZCN5AeO6cokAUZju+hHeAjuPfLr8/pRHh0s8Lrq+
ta6+R8Pp5fgSc4U4hqRwvA0HZK18dvHtp1XzR7mM1Cb09992SWS06HIYCscJMnzp
ElWu8I9cT15aWKyevLzYMIuAmrW+oRI8JV8IHcXNh9h4XjmlBYuVGvrYm8Ye65UD
PZBtxZ67EccP3mN/curPiiB+EWs5n0W8YelwYij/waUxWl5D8M14EFpgH7c5R1sW
6gPW0Gd/0Tvssfcd/nwnAqYDNcT3/wBPYkXcNu3Z2um+UktWeRItPaeV3ukyeZtt
ETG+6zd9kvLYGp4ds5sDy/yTfOuPeZBX3uUewuIbR1D9B1kTP84qbAd7ae5ASe3+
HOoRoDYzbr8kVSAWsiJD1QaJ5Bxfpfr+o2rJ3kNxFKBDSrVSjz3XnKnGKWijcD8B
IvZ0qBhpBgEiBY64/DkcDwlqzeVSsnkWjXWJUoLmvmwD7ciSg2iFqS+a5FWiHPbL
oR1EdsVC7OHHtH9O/AUON0asUfMrIph7S2cyWQGCN2bRwcAf6fhTFbdtHqPpSAFq
lQ5IXWE1QW3oL9PVPGleMVM0asEsuYzsTxva4mvecdkwZ27gP64=
=AYZP
-----END PGP SIGNATURE-----
